/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "10w-RD-wFN"; */
"10w-RD-wFN.title" = "7Z";

/* Class = "NSTextFieldCell"; title = "Join to our free newsletter and get notified of exclusive app offers:"; ObjectID = "1ge-ba-aim"; */
"1ge-ba-aim.title" = "Joignez-vous à notre newsletter gratuite et recevez une notification des offres exclusives d'App:";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "2Lz-KS-Sg0"; */
"2Lz-KS-Sg0.title" = "Identique à l'emplacement du fichier source";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after extraction"; ObjectID = "4kL-YQ-bY4"; */
"4kL-YQ-bY4.title" = "Afficher le fichier (s) dans le Finder après extraction";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "5Fi-Hk-6OS"; */
"5Fi-Hk-6OS.title" = "Date de modification du fichier d'archive";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "5oR-Dc-GGq"; */
"5oR-Dc-GGq.title" = "S' abonner";

/* Class = "NSButtonCell"; title = "Always Extract"; ObjectID = "6el-Q2-7zT"; */
"6el-Q2-7zT.title" = "Toujours extraire";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "7ga-16-Nxm"; */
"7ga-16-Nxm.title" = "Toujours extraire";

/* Class = "NSMenuItem"; title = "Center - Top"; ObjectID = "7GM-hU-V8d"; */
"7GM-hU-V8d.title" = "Centre-haut";

/* Class = "NSTextFieldCell"; title = "NOTE: The above defaults are not applicable for drag/drop operation."; ObjectID = "8Em-jI-eza"; */
"8Em-jI-eza.title" = "Remarque: les valeurs par défaut ci-dessus ne sont pas applicables pour l'opération glisser/déplacer.";

/* Class = "NSBox"; title = "Box"; ObjectID = "9fM-k6-p3s"; */
"9fM-k6-p3s.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Default compression method:"; ObjectID = "ac1-n5-48d"; */
"ac1-n5-48d.title" = "Méthode de compression par défaut:";

/* Class = "NSButtonCell"; title = "Archive as single file"; ObjectID = "Aer-9J-AJn"; */
"Aer-9J-AJn.title" = "Archiver comme fichier unique";

/* Class = "NSTextFieldCell"; title = "v1.0"; ObjectID = "aHF-nf-Wkk"; */
"aHF-nf-Wkk.title" = "v1.0";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "AsO-Xt-GfN"; */
"AsO-Xt-GfN.title" = "Emplacement personnalisé";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "ATs-n0-ApC"; */
"ATs-n0-ApC.title" = "Gratuit";

/* Class = "NSBox"; title = "Save extracted file(s) to:"; ObjectID = "bfn-KO-89O"; */
"bfn-KO-89O.title" = "Enregistrer le ou les fichiers extraits dans:";

/* Class = "NSTextFieldCell"; title = "Default compression format:"; ObjectID = "BjH-8E-Te1"; */
"BjH-8E-Te1.title" = "Format de compression par défaut:";

/* Class = "NSBox"; title = "Box"; ObjectID = "bMs-Tl-Xlq"; */
"bMs-Tl-Xlq.title" = "Boîte";

/* Class = "NSButtonCell"; title = "Exclude macOS resource forks (eg: .DS_Store)"; ObjectID = "Cf7-uc-6zW"; */
"Cf7-uc-6zW.title" = "Exclure les fourches de ressources macOS (par exemple:. DS_Store)";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "cM3-KO-0AP"; */
"cM3-KO-0AP.title" = "Iso";

/* Class = "NSTextFieldCell"; title = "Drop window position:"; ObjectID = "CZ3-Rw-df4"; */
"CZ3-Rw-df4.title" = "Position de la fenêtre de largage:";

/* Class = "NSButtonCell"; title = "Enable access to full file system"; ObjectID = "DCk-Pn-I1T"; */
"DCk-Pn-I1T.title" = "Activer l'accès au système de fichiers complet";

/* Class = "NSTextFieldCell"; placeholderString = "enter your email id"; ObjectID = "Dh0-9T-u0P"; */
"Dh0-9T-u0P.placeholderString" = "Saisissez votre identifiant de courriel";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "DL8-Lp-Ijc"; */
"DL8-Lp-Ijc.title" = "Définissez également la date de modification pour les éléments de niveau supérieur";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after extraction"; ObjectID = "dzu-Hg-8f7"; */
"dzu-Hg-8f7.title" = "Déplacer le ou les fichiers d'origine vers la corbeille après compression";

/* Class = "NSMenuItem"; title = "Center - Bottom"; ObjectID = "e6t-iT-wcy"; */
"e6t-iT-wcy.title" = "Centre - Bas";

/* Class = "NSBox"; title = "Set modification date of the created directory to:"; ObjectID = "e7e-Yf-dYK"; */
"e7e-Yf-dYK.title" = "Date de modification du fichier d'archive";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "eNw-BW-K5q"; */
"eNw-BW-K5q.title" = "Ordinaire";

/* Class = "NSMenuItem"; title = "Left - Middle"; ObjectID = "eRK-0s-eI2"; */
"eRK-0s-eI2.title" = "Gauche - Milieu";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "eTH-hZ-54r"; */
"eTH-hZ-54r.title" = "Nom de l'application";

/* Class = "NSButtonCell"; title = "Always Compress"; ObjectID = "Fd5-8v-WpF"; */
"Fd5-8v-WpF.title" = "Toujours compresser";

/* Class = "NSButtonCell"; title = "    File System Access"; ObjectID = "FfR-is-xag"; */
"FfR-is-xag.title" = "    Accès au système de fichiers";

/* Class = "NSBox"; title = "Create new directory for extracted file(s):"; ObjectID = "FGw-ra-f0O"; */
"FGw-ra-f0O.title" = "Créer un nouveau répertoire pour les fichiers extraits:";

/* Class = "NSButtonCell"; title = "Custom name"; ObjectID = "fN1-kz-l2L"; */
"fN1-kz-l2L.title" = "Nom personnalisé";

/* Class = "NSTextFieldCell"; title = "© 2021 AppYogi Software. All Rights Reserved."; ObjectID = "fn4-Md-FtH"; */
"fn4-Md-FtH.title" = "© 2021 logiciel AppYogi. Tous droits réservés.";

/* Class = "NSButtonCell"; title = "Files are opened from finder services menu"; ObjectID = "Fou-9B-twe"; */
"Fou-9B-twe.title" = "Les fichiers sont ouverts à partir du menu des services Finder";

/* Class = "NSButtonCell"; title = "About"; ObjectID = "FZw-Xc-8p1"; */
"FZw-Xc-8p1.title" = "    Sur";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "g5K-An-7d3"; */
"g5K-An-7d3.title" = "Préférences";

/* Class = "NSTextFieldCell"; title = "Play sound after compression:"; ObjectID = "gWS-69-97h"; */
"gWS-69-97h.title" = "Jouez le son après la compression :";

/* Class = "NSTextFieldCell"; title = "Developed by"; ObjectID = "gzx-UL-ixR"; */
"gzx-UL-ixR.title" = "Développé par";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "H7c-6O-uAT"; */
"H7c-6O-uAT.title" = "Lente, plus de compression";

/* Class = "NSButtonCell"; title = "    License"; ObjectID = "hjl-Yy-LQO"; */
"hjl-Yy-LQO.title" = "    Licence";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hNk-TR-Ou0"; */
"hNk-TR-Ou0.title" = "Cellule de vue de table";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "hO1-S8-fbj"; */
"hO1-S8-fbj.title" = "BZIP2";

/* Class = "NSButtonCell"; title = "    Compression"; ObjectID = "hOT-tY-ZIH"; */
"hOT-tY-ZIH.title" = "    Compression";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "Hsa-OH-STL"; */
"Hsa-OH-STL.title" = "Le plus lent, le plus compressé";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "i9N-be-6U5"; */
//"i9N-be-6U5.title" = "Zip";

/* Class = "NSMenuItem"; title = "Right - Middle"; ObjectID = "I9w-eY-WbX"; */
"I9w-eY-WbX.title" = "Droit-moyen";

/* Class = "NSButtonCell"; title = "Automatically based on file(s) format & extension"; ObjectID = "J0r-Jl-Ffk"; */
"J0r-Jl-Ffk.title" = "Automatiquement basé sur le format de fichier (s) & extension";

/* Class = "NSBox"; title = "Save compressed file(s) to:"; ObjectID = "J2G-Bi-28U"; */
"J2G-Bi-28U.title" = "Enregistrer le ou les fichiers compressés à:";

/* Class = "NSTextFieldCell"; title = "Here you can choose the directories you want to give access to the app. Note that the app can't be used where it has no access. If needed, the app will ask for specific directory access."; ObjectID = "Jbe-G7-s75"; */
"Jbe-G7-s75.title" = "Ici, vous pouvez choisir les répertoires que vous souhaitez donner accès à l'application. Notez que l'application ne peut pas être utilisée là où elle n'a pas d'accès. Si nécessaire, l'application demandera un accès spécifique au répertoire.";

/* Class = "NSBox"; title = "Default Operation:"; ObjectID = "JQz-e1-uKB"; */
"JQz-e1-uKB.title" = "Format de compression par défaut:";

/* Class = "NSButtonCell"; title = "*Preview feature requires In-App Purchase"; ObjectID = "jx3-bt-m2N"; */
"jx3-bt-m2N.title" = "* La fonction Preview nécessite l'achat in-app";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jzm-Nc-MD7"; */
"jzm-Nc-MD7.title" = "Cellule de vue de table";

/* Class = "NSMenuItem"; title = "Right - Top"; ObjectID = "kEa-5E-NeQ"; */
"kEa-5E-NeQ.title" = "Droite - Haut";

/* Class = "NSButtonCell"; title = "Follow us on Twitter"; ObjectID = "KsH-V6-Yjg"; */
"KsH-V6-Yjg.title" = "Suivez-nous";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "ldG-7O-Yyi"; */
"ldG-7O-Yyi.title" = "Dmg";

/* Class = "NSButtonCell"; title = "Same as source file name"; ObjectID = "Le7-jk-dwC"; */
"Le7-jk-dwC.title" = "Identique à l'emplacement du fichier source";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "LJC-rC-94Q"; */
"LJC-rC-94Q.title" = "Pas de compression";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "LLv-uq-uz1"; */
"LLv-uq-uz1.title" = "Heure et date actuelles";

/* Class = "NSTextFieldCell"; title = "Enable home directory access so the app can be used on all your user files, such as Desktop, Downloads, Documents etc.,"; ObjectID = "LQz-at-eNp"; */
"LQz-at-eNp.title" = "Activez l'accès au répertoire de la maison pour que l'application puisse être utilisée sur tous vos fichiers utilisateur, tels que Desktop, downloads, documents, etc.,";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "m3m-TT-qFI"; */
//"m3m-TT-qFI.title" = "Zip";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "miy-n8-wbZ"; */
"miy-n8-wbZ.title" = "Xz";

/* Class = "NSButtonCell"; title = "Like us on Facebook"; ObjectID = "mjF-f4-oiY"; */
"mjF-f4-oiY.title" = "Comme nous";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after compression"; ObjectID = "Mjk-Wq-PiP"; */
"Mjk-Wq-PiP.title" = "Déplacer le ou les fichiers d'origine vers la corbeille après compression";

/* Class = "NSTextFieldCell"; title = "You can also customize the access by adding or removing directories below:"; ObjectID = "MqD-R0-wCr"; */
"MqD-R0-wCr.title" = "Vous pouvez également personnaliser l'accès en ajoutant ou en supprimant les répertoires ci-dessous:";

/* Class = "NSButtonCell"; title = "Operation failed"; ObjectID = "msL-Ng-hTd"; */
"msL-Ng-hTd.title" = "Échec de l'opération";

/* Class = "NSMenuItem"; title = "Left - Bottom"; ObjectID = "naS-00-wPN"; */
"naS-00-wPN.title" = "Gauche-bas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nlj-TL-yAf"; */
"Nlj-TL-yAf.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "osz-G9-6la"; */
"osz-G9-6la.title" = "soutien";

/* Class = "NSBox"; title = "Floating drop window :"; ObjectID = "oU4-xX-qh8"; */
"oU4-xX-qh8.title" = "Fenêtre de largage flottante:";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "P3J-Tg-TkJ"; */
//"P3J-Tg-TkJ.title" = "Tar";

/* Class = "NSButtonCell"; title = "Quit app when no windows are open"; ObjectID = "PFJ-Ls-QA0"; */
"PFJ-Ls-QA0.title" = "Quitter l'application lorsqu'aucune fenêtre n'est ouverte";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "pIs-Um-LEN"; */
"pIs-Um-LEN.title" = "Jamais";

/* Class = "NSTextFieldCell"; title = "v1.0(161227)"; ObjectID = "pVt-oW-GMB"; */
"pVt-oW-GMB.title" = "v 1.0 (161227)";

/* Class = "NSButtonCell"; title = "Launch window at startup"; ObjectID = "qbc-Sg-ZxK"; */
"qbc-Sg-ZxK.title" = "Fenêtre de lancement au démarrage";

/* Class = "NSMenuItem"; title = "Right - Bottom"; ObjectID = "QfT-E4-ajZ"; */
"QfT-E4-ajZ.title" = "Droite - Bas";

/* Class = "NSButtonCell"; title = "Files dragged into the A-Zippr window"; ObjectID = "qh7-Uy-btt"; */
"qh7-Uy-btt.title" = "Fichiers glissés dans la fenêtre A-Zippr";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "QM7-Qx-jtm"; */
"QM7-Qx-jtm.title" = "Identique à l'emplacement du fichier source";

/* Class = "NSTextFieldCell"; placeholderString = "enter name here..."; ObjectID = "qo9-lh-JHL"; */
"qo9-lh-JHL.placeholderString" = "Entrez le nom ici...";

/* Class = "NSButtonCell"; title = "    General"; ObjectID = "rwH-Hf-x1X"; */
"rwH-Hf-x1X.title" = "    Générales";

/* Class = "NSTextFieldCell"; title = "Enable full file system access so that the app can be used any where in the system"; ObjectID = "S4g-Cd-XCU"; */
"S4g-Cd-XCU.title" = "Activer l'accès au système de fichiers complet afin que l'application peut être utilisé n'importe où dans le système";

/* Class = "NSBox"; title = "Show Archive Preview when:"; ObjectID = "seb-3Y-SKd"; */
"seb-3Y-SKd.title" = "Afficher l'aperçu des archives lorsque:";

/* Class = "NSBox"; title = "Name of compressed file(s):"; ObjectID = "SF1-yD-8vJ"; */
"SF1-yD-8vJ.title" = "Enregistrer le ou les fichiers compressés à:";

/* Class = "NSButtonCell"; title = "Enable access to home directory"; ObjectID = "SN9-0V-OuC"; */
"SN9-0V-OuC.title" = "Activer l'accès au système de fichiers complet";

/* Class = "NSButtonCell"; title = "Files are opened with A-Zippr app"; ObjectID = "sTa-iH-208"; */
"sTa-iH-208.title" = "Les fichiers sont ouverts avec l'application A-Zippr";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "tvz-nV-ZPe"; */
"tvz-nV-ZPe.title" = "Seulement s'il y a plus d'un élément de niveau supérieur";

/* Class = "NSBox"; title = "Show notification when :"; ObjectID = "u1I-mr-M6P"; */
"u1I-mr-M6P.title" = "Afficher la notification lorsque:";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after compression"; ObjectID = "uej-1v-YZi"; */
"uej-1v-YZi.title" = "Afficher le fichier (s) dans le Finder après extraction";

/* Class = "NSButtonCell"; title = "Operation completed successfully"; ObjectID = "V8C-XF-tyb"; */
"V8C-XF-tyb.title" = "Opération terminée avec succès";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption for ZIP files (less compatible)"; ObjectID = "vip-Tf-vCT"; */
"vip-Tf-vCT.title" = "Utiliser le chiffrement AES-256 pour les fichiers ZIP (moins compatibles)";

/* Class = "NSButtonCell"; title = "    Extraction"; ObjectID = "whp-Va-Afv"; */
"whp-Va-Afv.title" = "    Extraction";

/* Class = "NSButtonCell"; title = "*AES feature requires In-App Purchase"; ObjectID = "wsX-ix-bRd"; */
"wsX-ix-bRd.title" = "* La fonction Preview nécessite l'achat in-app";

/* Class = "NSTextFieldCell"; title = "Play sound after extraction:"; ObjectID = "xL7-2c-6D1"; */
"xL7-2c-6D1.title" = "Jouez le son après l'extraction:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "Xm3-OE-DNX"; */
"Xm3-OE-DNX.title" = "Définir l'emplacement...";

/* Class = "NSButtonCell"; title = "    About"; ObjectID = "XTL-nz-uoo"; */
"XTL-nz-uoo.title" = "Sur";

/* Class = "NSMenuItem"; title = "Left - Top"; ObjectID = "y41-IP-Wgl"; */
"y41-IP-Wgl.title" = "Gauche - Haut";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "YEY-s7-b6s"; */
"YEY-s7-b6s.title" = "Toujours";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "YfW-ud-GPF"; */
"YfW-ud-GPF.title" = "Plus rapide, moins de compression";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "yIF-RU-OvJ"; */
"yIF-RU-OvJ.title" = "Rapide, moins de compression";

/* Class = "NSBox"; title = "Box"; ObjectID = "yrj-Yb-OI5"; */
"yrj-Yb-OI5.title" = "Boîte";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "Yxh-6n-pFG"; */
"Yxh-6n-pFG.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z1y-3c-md5"; */
"Z1y-3c-md5.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "ZKw-Cy-Owv"; */
"ZKw-Cy-Owv.title" = "Toujours";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "zMz-17-IoD"; */
"zMz-17-IoD.title" = "Localisation personnalisée";

/* Class = "NSButtonCell"; title = "Show floating drop window"; ObjectID = "zos-WV-fvH"; */
"zos-WV-fvH.title" = "Fenêtre de largage flottante:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "ZsC-Nd-kJj"; */
"ZsC-Nd-kJj.title" = "Définir l'emplacement...";

/* Class = "NSButtonCell"; title = "    More Apps"; ObjectID = "uoo.title"; */
"XTL-nz-uoo.title" = "    Plus d'apps";
